[Main]
License1       =
;--------------Title-----------
Title          =远方抽奖软件
TitleTop       =90
TitleFamily    =黑体
TitleColor     =#FFFF00
TitleSize      =63
;--------------SubTitle-----------
SubTitle       =抽奖仪式
SubTitleTop    =228
SubTitleFamily =黑体
SubTitleColor  =Yellow
SubTitleSize   =31
;--------------Lucky-----------
Lucky          = 
LuckyTop       =456
LuckyFamily    =黑体
LuckyColor     =White
LuckySize      =85
;--------------背景和音乐-----------
Background     =红色喜庆4.jpg
StartMusic     =启动软件.mp3
GoingMusic     =抽奖进行.mp3
StopMusic      =抽奖停止.mp3
LuckyMusic     =中奖名单.mp3

;---------------------------------
Developer      = 
 
StopInterval   =3000
IsAutoStop     =True
IsShowPrizePic =False
grpPrizeTop    =265
PrizeTop       =78
PrizeRight     =23
PrizeLeft      =2
PrizeWidth     =274
PrizeHeight    =446
FlashColumns   =5
LEON=3AB8058E3E2D141184B75519682856A2E1A7B61B1D4256CA
CanOnDiskC=True
